<?php
$dalTableasociatie = array();
$dalTableasociatie["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableasociatie["cod"] = array("type"=>200,"varname"=>"cod", "name" => "cod");
$dalTableasociatie["denumire"] = array("type"=>200,"varname"=>"denumire", "name" => "denumire");
$dalTableasociatie["adresa"] = array("type"=>201,"varname"=>"adresa", "name" => "adresa");
$dalTableasociatie["cif"] = array("type"=>200,"varname"=>"cif", "name" => "cif");
	$dalTableasociatie["id"]["key"]=true;

$dal_info["web111_bl_at_vmw_ro__asociatie"] = &$dalTableasociatie;
?>